package boot

import (
	"shopperthree_manage_v2/app/models"
	"shopperthree_manage_v2/client/mysql"
)

func InitModel() error {
	var err = mysql.Client.Master().Set("gorm:table_options", "ENGINE=InnoDB CHARSET=utf8mb4 auto_increment=1").
		AutoMigrate(
			&models.TAdmin{},
			&models.File{},
		).Error
	return err
}
